> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyperleap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Prompt run details

> Get details of a specific prompt run for audit.



## OpenAPI

````yaml get /audit/prompt-run/{promptRunId}
openapi: 3.0.1
info:
  title: api.domain.ai
  version: v1
servers:
  - url: https://api.hyperleapai.com
security:
  - ApiKeyAuth: []
paths:
  /audit/prompt-run/{promptRunId}:
    get:
      tags:
        - Audit Report
      summary: Prompt run details
      description: Get details of a specific prompt run for audit.
      parameters:
        - name: promptRunId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-hl-api-key

````